Package Details: kate-git r15288.15d26a7-1

Git Clone URL: https://aur.archlinux.org/kate-git.git (read-only, click to copy)
Package Base: kate-git
Description: An advanced editor component which is used in numerous KDE applications requiring a text editing component
Upstream URL: https://projects.kde.org/projects/kde/applications/kate
Keywords: editor text
Licenses: LGPL
Conflicts: kate, kdebase-kwrite, kdesdk-kate
Provides: kate
Submitter: tajidinabd
Maintainer: tajidinabd
Last Packager: tajidinabd
Votes: 3
Popularity: 0.138068
First Submitted: 2015-10-10 01:59
Last Updated: 2015-10-29 17:27

Latest Comments

Ashark commented on 2021-02-20 08:48

To be able to build, I have commented all dependencies (because I have some packages already installed and did not want to recompile git version of them), and changed source to git+https://invent.kde.org/utilities/kate.git

Ashark commented on 2021-02-20 08:08

Looks like this PKGBUILD is outdated. I got:

fatal: remote error: Please use the https: protocol to connect to anongit

The source code has been moved. https://kate-editor.org/build-it/ - here is some info on building kate.

arkades commented on 2019-02-23 22:11

Are you sure all those dependencies are necessary?